 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner43.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3825px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 30px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 20px;
}

.u-section-2 .u-image-1 {
  width: 150px;
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 330px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 1963px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 377px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px 0 0;
}

.u-section-2 .u-image-2 {
  width: 248px;
  height: 267px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4082px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-2 .u-image-1 {
    width: -10px;
    height: -17px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 2837px;
  }

  .u-section-2 .u-image-2 {
    width: 264px;
    height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 15px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 217px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 137px;
  }
}